﻿
.icon{
    background-image: url(/content/fbicons.png);
    background-size: auto;
    background-repeat: no-repeat;
    display: inline-block;
    width: 16px;
    height: 16px;
}
.icon.icon-check{
    width: 24px;
    height: 24px;
    background-position: 0 -25px;
}

.icon.icon-tick-uncheck{
    width: 24px;
    height: 24px;
    background-position: 0 -50px;
    
}

.icon.icon-Star-3{
    width: 24px;
    height: 24px;
    background-position: 0 -75px;
    
}

.icon.icon-Star-2{
    width: 24px;
    height: 24px;
    background-position: 0 -100px;
    
}
.icon.icon-Star-1{
    width: 24px;
    height: 24px;
    background-position: 0 -125px;
    
}

.icon.icon-Star-0{
    width: 24px;
    height: 24px;
    background-position: 0 -150px;
    
}
.icon.icon-Star-4{
    width: 24px;
    height: 24px;
    background-position: 0 -175px; 
}

.icon.icon-Star-sm-3{
    width: 24px;
    height: 24px;
    background-position: 0 -198px;
    
}

.icon.icon-Star-sm-2{
    width: 24px;
    height: 24px;
    background-position: 0 -218px;
    
}
.icon.icon-Star-sm-1{
    width: 24px;
    height: 24px;
    background-position: 0 -240px;
    
}

.icon.icon-dots-hr{
    width: 20px;
    height: 20px;
    background-position: 0 -260px;
    
}

.icon.icon-like{
    width: 20px;
    height: 20px;
    background-position: 0 -398px;
    
}

.icon.icon-unlike{
    width: 20px;
    height: 20px;
    background-position: 0 -415px; 
}

.icon.icon-link{
    width: 20px;
    height: 20px;
    background-position: 0 -430px;
    
}

.icon.icon-uneditable{
    width: 20px;
    height: 20px;
    background-position: 0 -450px;
    
}
.icon.icon-edited{
    width: 20px;
    height: 20px;
    background-position: 0 -465px;
    
}
.icon.icon-edit{
    width: 20px;
    height: 20px;
    background-position: 0 -620px;
    
}

.icon.icon-post{
    width: 20px;
    height: 20px;
    background-position: 0px;  
}


